[Unit]
Description=Flask FTP management service
After=network.target

[Service]
WorkingDirectory=/home/flask/jeffrey_miller_flask_ftp/
Type=simple
User=flask
ExecStart=/usr/bin/waitress-serve --host 0.0.0.0 --port 5000 --call 'app:createApp'

[Install]
WantedBy=multi-user.target
